@media (max-width: 1200px) {
	.header-top {
		position: fixed;
		width: 100%;
		z-index: 12;
		top: 0px;
    	left: 0px;
    	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.52);
	}
	.site-header {
		margin-top: 60px;
	}
	.panel.open {
		position: fixed;
    	left: 0px;
    	top: 0px;
    	overflow: scroll;
	}
	.panel-left.open {
		background-repeat: no-repeat;
		background: #fff;
	}
	
	.panel-left.open .waSlideMenu-nav {
		background: #fff;
	}
}

a.link_top {
	color: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.more a {
  display: inline-block;
  padding: 14px 30px;
  background-color: #3498db;
  color: white;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  border-radius: 30px;
  transition: background-color 0.3s ease, transform 0.2s ease;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
.more a:hover {
  background-color: #0e87d7;
  transform: scale(1.05);
}
.opt img{padding: 5px 8px;}
.descr{display:inline-block;padding:0 146px 7px 71px;font-weight:600;}

.block-nashi-raboty {
    display: inline-block;
    margin: 0 20px 20px 0;
    vertical-align: top;
    font-size: 15px;
    text-align: center;
}

.block-foto {
    position: relative;
    box-sizing: border-box;
    text-align: center;
    vertical-align: top;
    transition: all 0.2s;
    border: 1px solid #c5c5c5;
}

.block-foto img {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 3px;
    position: relative;
    padding: 10px;
    width: 180px;
    height: 135px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    outline: none;
    z-index: 1;
    object-fit: cover;
}

.block-foto:hover {
    transition: all 0.2s;
    border: 1px solid #447ac3;
}

.gates-photo {
	display: flex;
	justify-content:center;
	margin: 0 30px;
}
.gates-photo img {
	object-fit: cover;
	
	
}
.gates-description{
	margin-top: 10px;
}
.gates-description p {
	color: #333;
	margin: 3px 0;
	font-size:14px;
	font-weight:500;
	
}

.door-page-navigation{
	font-size: 15px;
}
.li-test{
	margin-bottom: 10px;
}
.li-bold{
	font-weight: bold;
	text-decoration: underline;
}
.li-test a{
	color:black; 
	text-decoration: none;
}

.li-test a:hover{
	text-decoration:underline ; 
}

.liststyle{
	list-style:none;
	border-radius: 0 20px 20px 0;
	padding: 15px;
	/* background: #fc0; */
	color: #FFFFFF;
	/* width:550px; */
}
.liststyle1{
	list-style:none;
	border-radius: 0 20px 20px 0;
	padding: 15px;
	background: #fc0;
	color: #FFFFFF;
	max-width:656px;
	margin:0px 0px 6px 0px;
}
.navigationstart{
	color:black;
	text-align:center;
}

.cardspace{
	border: 1px solid #6d6d6d;
	padding:0 10px 10px;
	margin-bottom: 20px;
	margin-top:8px;
}
.navigation-rab, .navigation-rab a{
	font-weight:600;
	text-align:center;
	color:#000;
	text-decoration:none;
}
 .navigation-rab a:hover{
 text-decoration:underline; 	
 }
.gates-button {
	display: flex;
	justify-content: center;
}
.gates-button a {
    background: linear-gradient(#447ac3,#16427f);
    text-decoration: none;
    color: #fff;
    text-align: center;
    font-size: 17px;
    border-radius:25px;
    margin: 20px 10px;
    padding: 20px;
}
.gates-button a:hover{
	background: #16427f;
	box-shadow: rgb(38, 57, 77) 0px 10px 20px -7px;
	 
}
.door-title {
	color: #447ac3;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
}

.img-test{
	padding: 0 5px 0 5px;
	margin-bottom: 10px;
	margin-top: 0;
}
.img-test img{
	width: 300px;
	max-width: 100%;
}
 @media screen and (max-width: 900px) {
 	.gates-photo {flex-wrap: wrap;}
}
 @media screen and (max-width: 440px) {
 	.gates-photo {
		margin: 0 0;
	}
}

div.product-list.thumbs .shop2-product-item .product-image img,
div.product-list.thumbs .shop2-product-item .product-image a,
div.product-list.thumbs .shop2-product-item .product-image .verticalMiddle {
    height: 95%;
	padding: 0 3px;
    object-fit: cover;
}
.lameli{
	display:inline-block;
}


.custom-list .product-middle {
	height: auto !important;
}

.custom-list .product-name-middle {
	height: auto !important;
}
.custom-list .product-button a {
	display: flex !important;
	padding: 10px !important;
	align-items: center !important;
}
.custom__details {
    margin: 20px 0;
    border: 2px solid #fc0;
}
.custom__summary {
    padding: 20px;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background-color: #fc0;
    text-align: center;
    cursor: pointer;
    transition: all ease-in-out .1s;
    text-shadow: 4px 3px 4px rgba(150, 150, 150, 1);
}
.custom__summary:hover{
    background-color: #c39f11;
}
.custom__details .category-pop {
    padding: 20px;
    justify-content: space-evenly;
}
.custom__details .category-pop div {
    margin: 0;
}
.custom__details .category-pop div:not(:last-of-type) {
    margin-bottom: 20px;
}
.flex__list {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-evenly;
}
.h3 {
    margin: 10px auto;
    font-size: 1.17rem;
    color: #666;
}
.color__list {
	display: flex;
	margin: 10px auto;
    flex-wrap: wrap;
}
.color__item {
	display: flex;
	flex-direction: column;
    margin: 7px;
    align-items: center;
    text-align: center;
	width: 20%;
}
.color__item img {
	width: 75px;
	height: 75px;
    margin-bottom: 10px;
}
.text-information {
    font-weight: bold;
    font-style: italic;
}
.text-discription {
    font-style: italic;
}
@media (max-width: 400px) {
	.color__item {
		width: 28%;
	}
}

.list-with-icons {
	list-style-type: none;
}

.list-with-icons__item {
	position: relative;
	padding-left: 20px;
	margin-bottom: 25px;
}

.list-with-icons__item::before {
	position: absolute;
	content: "";
	top: -5px;
	left: -20px;
	width: 32px;
	height: 32px;
	background-image: url('/d/furniture-con.png');
	background-size: cover;
}

.list-with-icons__item.list-with-icons__item_icon_wood::before {
	background-image: url('/d/woods-con.png');
}

.list-with-icons__item.list-with-icons__item_icon_personal::before {
	background-image: url('/d/personal-con.png');
	width: 38px;
    height: 38px;
    left: -25px;
    top: -8px;
}

.photosection {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr)); 
    gap: 10px; 
    padding: 10px;
}

.photosection__item {
    width: 100%;
    display: flex;
}

.photosection__item img {
    max-width: 100%;
    height: auto; 
}

.partitions {
  width: 100%;
  text-align: center;
  border: 1px solid #254b7e;
  border-collapse: collapse;
}

.partitions tr > *:not(.partitions__head) {
  padding: 7px;
  border: 1px solid #254b7e;
}

.partitions__head {
  border: none !important;
}

.partitions__height {
	font-weight: 600;
}

.slick-prev {
	z-index: 10;
	left: -15px;
	color: #447ac3 !important;
}
.slick-prev::before {
	opacity: 1;
	color: #447ac3 !important;
}
.slick-next {
	z-index: 10;
	right: -15px;
	color: #447ac3 !important;
}
.slick-next::before {
	opacity: 1;
	color: #447ac3 !important;
}
.slider-container {
  overflow: visible;
  max-width: 800px;
}
.slider-container .slick-track {
    display: flex !important;
    flex-wrap: nowrap !important;
}
.slick-slider {
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden;
  max-width: 800px;
  box-sizing: border-box;
}
.slick-slider-2 {
  display: flex;
  flex-wrap: nowrap;
  overflow: visible;
  max-width: 800px;
  box-sizing: border-box;
}
.slick-slider-3 {
  display: flex;
  flex-wrap: nowrap;
  overflow: visible;
  max-width: 800px;
  box-sizing: border-box;
}
.g-img__link {
	width: 302px !important;
    height: fit-content !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    transition: .2s;
    background-color: var(--g-base-color-white);
    box-sizing: border-box;
    border-radius: 3px;
    position: relative;
    padding: 10px;
    min-height: 170px;
    min-width: 170px;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    outline: 0;
    z-index: 1;
}
.slider-item img{
	max-height: 338px;
}
youtube {
height: 250px;
width: 100%;
margin-right: 10px;
max-width: 550px;
display: inline-block;
border: 1px solid #ffa931;
background-image: url(/d/ru.svg);
background-repeat: no-repeat;
background-position: center;
background-color: #2c86aca6;
cursor: pointer;
}